@media screen and (min-width:783px) {
	.admin-bar .sticky-nav {top:32px;}
}
@media screen and (min-width:600px) and (max-width:782px){
	.admin-bar .sticky-nav {top:46px;}
}

/* 404error */
.error404{
	position:relative;
	/*background:#fff;*/
	float:left;
	width:100%;
	margin:0;
	padding:0;
}
.error404 i {
	margin-top:-48px;
	z-index:999;
}
.error-404 h2 span {font-weight: 400;}
/* author-social */

/*archive page */

.container-fluid > .row > .wpb_column {padding: 0px !important;}
.features-box {margin-bottom: 20px;}
.error-404 {max-width: 600px;margin: 0 auto;padding: 100px 50px;background-color: #fff;color: #2C323A;}